<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.fetcher (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../org/apache/nutch/fetcher/package-summary.html" target="classFrame">org.apache.nutch.fetcher</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Fetcher.html" title="class in org.apache.nutch.fetcher" target="classFrame">Fetcher</a></li>
<li><a href="Fetcher.FetcherRun.html" title="class in org.apache.nutch.fetcher" target="classFrame">Fetcher.FetcherRun</a></li>
<li><a href="Fetcher.InputFormat.html" title="class in org.apache.nutch.fetcher" target="classFrame">Fetcher.InputFormat</a></li>
<li><a href="FetcherOutputFormat.html" title="class in org.apache.nutch.fetcher" target="classFrame">FetcherOutputFormat</a></li>
<li><a href="FetcherThread.html" title="class in org.apache.nutch.fetcher" target="classFrame">FetcherThread</a></li>
<li><a href="FetcherThreadEvent.html" title="class in org.apache.nutch.fetcher" target="classFrame">FetcherThreadEvent</a></li>
<li><a href="FetcherThreadPublisher.html" title="class in org.apache.nutch.fetcher" target="classFrame">FetcherThreadPublisher</a></li>
<li><a href="FetchItem.html" title="class in org.apache.nutch.fetcher" target="classFrame">FetchItem</a></li>
<li><a href="FetchItemQueue.html" title="class in org.apache.nutch.fetcher" target="classFrame">FetchItemQueue</a></li>
<li><a href="FetchItemQueues.html" title="class in org.apache.nutch.fetcher" target="classFrame">FetchItemQueues</a></li>
<li><a href="FetchNode.html" title="class in org.apache.nutch.fetcher" target="classFrame">FetchNode</a></li>
<li><a href="FetchNodeDb.html" title="class in org.apache.nutch.fetcher" target="classFrame">FetchNodeDb</a></li>
<li><a href="QueueFeeder.html" title="class in org.apache.nutch.fetcher" target="classFrame">QueueFeeder</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="FetcherThreadEvent.PublishEventType.html" title="enum in org.apache.nutch.fetcher" target="classFrame">FetcherThreadEvent.PublishEventType</a></li>
</ul>
</div>
</body>
</html>
